html {}
body {font-family: "Open Sans", Arial, Helvetica, sans-serif; color: #363636; font-size: 16px; line-height: 23px; background: white; min-width: 980px;}
h1, .likeh1,
h2, .likeh2,
h3, .likeh3, 
h4, .likeh4,
h5, .likeh5,
h6, .likeh6 {margin: 0px 0px 20px 0px; padding: 0px; font-weight: bold; color: #363636;}
h1, .likeh1 {font-size: 32px; line-height: 32px;}
h2, .likeh2 {font-size: 24px; line-height: 28px;}
h3, .likeh3 {font-size: 18px; line-height: 24px;}
h4, .likeh4 {font-size: 16px; line-height: 20px;}
h5, .likeh5 {font-size: 16px; line-height: 20px;}
h6, .likeh6 {font-size: 16px; line-height: 20px;}

p {margin: 0px 0px 20px 0px; padding: 0px;}

b, strong {font-weight: bold;}

ul, ol {margin: 0px 0px 20px 0px;}
ul li, ol li {}

table {}
tr {}
td, th {}
td {vertical-align: top;}

a {color: #363636; text-decoration: underline; cursor: pointer; transition: all 0.2s ease-out;}
a:hover {color: #666666; text-decoration: none;}
a:focus {}
a:active, .active > a, a.active {}
a:visited {}

a:focus, 
input:focus, 
textarea:focus, 
button:focus,
select:focus {outline: none; outline:0;}


img {max-width: 100%;}
a img {border: 0;}

input[type=text], 
input[type=password], 
textarea, 
input[type=submit], 
button {border: 1px solid #bdbdbd; font-family: "Open Sans",Arial, Helvetica, sans-serif; color: #000000; font-size: 16px; line-height: 20px; padding: 4px 5px;}

input[type=text], 
input[type=password], 
textarea {}

input[type=submit], 
button {cursor: pointer;}

textarea {resize: vertical;}

::-webkit-input-placeholder 	{color: #bdbdbd; opacity: 1;}
:-moz-placeholder 				{color: #bdbdbd; opacity: 1;}
::-moz-placeholder 				{color: #bdbdbd; opacity: 1;}
:-ms-input-placeholder 			{color: #bdbdbd; opacity: 1;}



/* ################## */

.holder {position: relative; width: 100%; min-height: 400px; padding-bottom: 110px; }
.wrapper {position: relative; margin: 0 auto; width: 980px; padding: 0 20px; height: 100%;box-sizing: border-box;}


header {height: 143px;background: #363636;color: white;z-index: 2;}
header a {color: inherit;}
header .wrapper {}
header .logo {position: absolute;top: 20px;left: 0;width: 285px;}
header .logo a {}
header .logo img {}
header .search {position: absolute;right: 0;top: 40px;background: #868686;border-radius: 4px;box-sizing: border-box;padding: 0;;}
header .search:hover {background: #999;}
header .search form {}
header .search input[type=text] {border: none;line-height: 20px;padding: 5px 12px;box-sizing: border-box;width: 144px;float: left;position: relative;background-color: transparent; color: white;font-size: 14px;}
header .search input[type=submit] {position: relative;float: left;width: 37px;border: none;background: transparent url(../images/search_loupe.png) no-repeat center;font-size: 0;}
header nav {position: absolute;right: 0;bottom: 0;line-height: 36px;}
header nav ul {display: block;list-style: none;padding: 0;margin: 0;text-align: right;=: nowrap;}
header nav ul li {position: relative;display: inline-block;white-space: nowrap;}
header nav ul li a {position: relative;display: block;text-decoration: none;text-transform: uppercase;padding: 0 20px;;}
header nav ul li:hover > a,
header nav ul li a:hover {background: rgba(27,27,27,0.8); color: white;}
header nav ul li:hover > ul {}
header nav ul li ul {display: none;position: absolute;z-index: 3;text-align: left;top: 100%;left: 0;}
header nav ul li.toleft ul {left: auto; right: 0;}
header nav ul li ul li {display: block;margin: 4px 0;}
header nav ul li ul li a {background: rgba(54,54,54,0.8);}
header nav ul li ul li a:hover {}
header nav ul li ul li ul {top: 0;margin: -4px 0px;right: auto;left: 100%; padding: 0 4px;}
header nav ul li.toleft ul li ul {top: 0;margin: -4px 0px;right: 100%;left: auto; padding: 0 4px;}
header nav ul li ul li ul li {}
header nav ul li ul li ul li a {}
header nav ul li ul li ul li a:hover {}

section {position: relative; display: block;}

.slider {position: relative;z-index: 1;}
.sliderWrapper {color: white;height: 318px;margin: 0;}
.sliderItem {position: relative;display: block;width: 100%;height: 318px;overflow: hidden;}
.sliderItem .bg {position: absolute;left: 50%;width: 1920px;height: 100%;margin-left: -960px;}
.sliderItem .content {position: absolute;left: 50%;margin-left: -470px;width: 400px;top: 80px;}
.sliderItem .content .title {font-size: 32px;line-height: 36px;margin: 0 0 20px 0;position: relative;}
.sliderItem .content .desc {font-size: 18px;line-height: 28px;margin: 0 0 10px 0;position: relative;}
.sliderItem .content .learnmore {position: relative;}
.sliderItem .content .learnmore a {color: inherit;font-size: 20px;font-weight: bold;text-transform: uppercase;text-decoration: none;display: inline-block;line-height: 40px;padding: 0 10px;margin-left: -10px;}
.sliderItem .content .learnmore a span {position: relative;display: inline-block;}
.sliderItem .content .learnmore a i {position: relative;display: inline-block;border-left: 15px solid white;border-top: 7px solid transparent;border-bottom: 7px solid transparent;margin: 0 0 0 10px;;}
.sliderItem .content .learnmore a:hover {background: rgba(0,0,0,0.2);border-radius: 5px;}
.sliderItem .content .learnmore a:hover span {}
.sliderItem .content .learnmore a:hover i {}

.slider .slick-prev, .slider .slick-next {position: absolute;z-index: 10;left: 50%;right: auto;top: auto;bottom: 0px;width: 25px;height: 53px;background: white; opacity: 0.7;}
.slider .slick-prev,
.slider .slick-prev:focus {margin-left: 400px;background: url(../images/slt_prev.png) no-repeat center;}
.slider .slick-prev:hover {background: url(../images/slt_prev.png) no-repeat center; opacity: 1;}
.slider .slick-next,
.slider .slick-next:focus {margin-left: 450px;background: url(../images/slt_next.png) no-repeat center;}
.slider .slick-next:hover {background: url(../images/slt_next.png) no-repeat center; opacity: 1;}
.slider .slick-prev:before, .slider .slick-next:before {content: "";display: none;}

main {position: relative; display: block;padding: 40px 0;}

.pages {}
.pages .wrapper {}
/* .pageItem {position: relative;display: inline-block;vertical-align: top;width: 470px;border: 1px solid #e6e6e6;box-sizing: border-box;margin: 0 40px 40px 0;} */
.tablerow {display: table; margin-bottom: 40px;}
.themiddle {display: table-cell;width: 40px;}
.pageItem {position: relative; display: table-cell; height: 100%; vertical-align: top;width: 452px;border: 1px solid #e6e6e6;box-sizing: border-box;}/* z-index: -1;}*/
.pageItem:nth-child(even) {margin-right: 0;}
.pageItem .title {position: absolute;z-index: 2;width: 100%;height: 100%;}
.pageItem .title a {position: relative;display: block;padding: 25px 30px;box-sizing: border-box;height: 100%;width: 100%;font-size: 20px;text-decoration: none;}
.pageItem .title a:hover {background: rgba(255,255,255,0.2);}
.pageItem .img {position: relative;z-index: 1;height: 197px;width:450px;background: #eaeaea;text-align: right;}
.pageItem .img img {}
.pageItem .desc {position: relative;display: block;z-index: 1;padding: 15px 30px;}

.pageHead {height: 80px;overflow: hidden;}
.pageHead .bg {position: absolute;left: 50%;width: 1920px;height: 100%;margin-left: -960px;}
.pageHead .wrapper {position: relative;}
.pageTitle {margin-top: 40px;}
.pageTitle h1 {font-size: 20px; color: white; text-transform: uppercase; font-weight: normal;}

footer {position: relative; width: 100%; background: #464646; padding: 0; bottom: 0px; left: 0; margin: -110px 0px 0px 0px; height: 110px;color: white; }
footer .wrapper {}
footer a {color: inherit;}
footer a:hover {color: #ccc;}
footer nav {position: relative;}
footer nav ul {position: relative;display: block;padding: 0;margin: 0; display: flex; justify-content: space-between;line-height: 48px;}
footer nav ul li {position: relative;display: inline-block;margin: 0 20px;}
footer nav ul li:first-child {margin-left: 0;}
footer nav ul li:last-child {margin-right: 0;}
footer nav ul li a {text-decoration: none;position: relative;}
footer nav ul li a:hover {}

footer .copyright {position: absolute;display: block;font-size: 12px;bottom: 20px;}

footer .oldlink {position: absolute;display: block;font-size: 14px;bottom: 25px; left: 550px;}
footer .oldlink a {text-decoration: none;}

footer .social {position: absolute;display: block;right: 0;top: auto;left: auto;bottom: 20px; margin-right: 16px;}
footer .social a {position: relative;display: inline-block;margin: 0 0 0 5px;border-radius: 3px;overflow: hidden;}
footer .social a img {}
footer .social a:hover {opacity: 0.7;}

/*video*/
#fon {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #fff; opacity: 0.6; z-index: 100; display: none; cursor: pointer;}
#fon_close {position: fixed; top: 30px; right: 30px; background: url("/images/fon_close.png"); width: 50px; height: 50px; background-size: cover; z-index: 101; cursor: pointer; opacity: 0.7;}
.video_thumb {line-height: 1.5; font-size: x-small; width: 250px; border: gray; border-width: 1px; border-collapse: collapse; border-style: solid; display: inline-block; top: 0%; margin-left: 10px;}
.video_window {background-color: black; display: none; top: 50%; left: 50%; width: 960px; height: 540px; position: fixed; margin-top: -270px; margin-left: -480px; z-index: 999; border-width: 5px; border-collapse: collapse; border-style: solid;}
.video_header {text-align: right; background-color: #EAEAEA; width: 924.47px; padding: 10px; font-size: 22px;}
a.youtube {
	padding: 10px 14px;
	text-decoration: none;
	background-color: #EAEAEA;
	border-radius: 5px;
	line-height: 22px;
	color: #404040;
    font-size: 22px;
}
a.youtube i {
	position: relative;
	display: inline-block;
	border-left: 15px solid black;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	margin: 0 0 0 10px;
}
a.youtube:hover {
	background-color: #F6F6F6;
}
.pageItem_video {position: relative; display: table-cell; height: 100%; vertical-align: top;width: 452px;border: 1px solid #e6e6e6;box-sizing: border-box;}
.pageItem_video:nth-child(even) {margin-right: 0;}
.pageItem_video .title {position: absolute;z-index: 2;width: 100%;height: 100%;}
.pageItem_video .title a {position: relative;display: block;padding: 25px 30px;box-sizing: border-box;height: 100%;width: 100%;font-size: 20px;text-decoration: none;}
.pageItem_video .title a:hover {background: rgba(255,255,255,0.2);}
.pageItem_video .img {position: relative;z-index: 1;height: 264px;background: #eaeaea;text-align: right;}
.pageItem_video .img img {}
.pageItem_video .desc {position: relative;display: block;z-index: 1;padding: 15px 20px;}
.pageItem_video_dept {position: relative; display: table-cell; height: 100%; vertical-align: top;width: 226px;}
.pageItem_video_dept_text {position: relative; display: table-cell; height: 100%; vertical-align: top;width: 678px;}
.pageItem_video_dept_text .dept_header {font-size: 20px; margin-bottom: 10px;}

/*documents*/
a.readanddownload {
	display: table;
    padding: 0 8px 4px 8px;
	text-decoration: none;
    background-color: #595959;
	border-radius: 5px;
	line-height: 22px;
	color: #FFFFFF;
    vertical-align: top;
}
a.readanddownload i {
	position: relative;
	display: inline-block;
	border-left: 15px solid white;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	margin: 0 0 0 10px;
}
a.readanddownload:hover {
	background-color: #333333;
}

@media (min-width: 1201px) { 

}
@media (max-width: 1200px) { 
	header nav ul li ul li ul {right: 100%;left: auto;}
}
@media (max-width: 979px) { 

}
@media (max-width: 767px) { 

}
@media (max-width: 480px) { 

}
.a-top {
    position: fixed;
	bottom: 30px;
	right: 30px;
	display: none;
    padding: 20px 10px 20px 10px;
    background-color: rgba(180, 180, 180, 0.5);
    border-radius: 5px;
    font-size: 21px;
    color: #ffffff;
    text-transform: uppercase;
    text-decoration: none;
	cursor: pointer;
	transition: background-color 0.2s;
	z-index: 30;
}
.a-top:hover {
	background-color: #333;
	opacity: 1;
}
.newsevents h2 {
	font-weight: normal;
	font-size: 20px;
}
.newsevents a.readall {
	display: table;
	margin-bottom: 30px;
	padding: 6px 10px;
	text-decoration: none;
	background-color: #595959;
	border-radius: 5px;
	line-height: 22px;
	color: #FFFFFF;
}
.newsevents a.readall i {
	position: relative;
	display: inline-block;
	border-left: 15px solid white;
	border-top: 7px solid transparent;
	border-bottom: 7px solid transparent;
	margin: 0 0 0 10px;
}
.newsevents a.readall:hover {
	background-color: #333333;
}
.aemail {
	display: inline-block;
	margin: 12px 0;
}
.alpha {
	margin-bottom: 40px;
}
.letter {
	display: inline-block;
	margin-right: 14px;
	color: #A6A6A6;
	font-size: 28px;
}
.letter a {
	color: #404040;
	font-size: 28px;
}
.terms h2 {
	background: #EAEAEA;
	padding: 8px 12px;
	margin-left: -3px;
}
.terms h4 {
	margin: 0;
}
.terms .ul:before, .terms .ul:after {
	content: "";
	display: table;
}
.terms .ul:after {
	clear: both;
}
.terms .li {
	float: left;
	width: 50%;
}
.terms ul {
	padding: 0;
}
.terms li {
	list-style: none;
}
.showroom {
	font-size: 16px;
	font-weight: bold;
}
.showroom table {
	font-weight: normal;
	margin-left: -10px;
	margin-bottom: 30px;
}
.showroom table img {
	margin-bottom: 5px;
}
.imagetable {
	font-size: 16px;
	font-weight: bold;
}
.imagetable table {
	font-weight: normal;
	margin-left: -10px;
    margin-bottom: 10px;
}
.imagetable table img {
	margin-bottom: 5px;
}
.backpath_div {
	margin-top: -30px;
    margin-bottom: 30px;
    font-style: italic;
    font-size: 14px;
}

.audio {
    width: 940px;
    height: 227px;
    border-color: #404650;
    border-width: 2px;
    border-style: solid; 
}

.audio .controls {
    width: 150px;
    height: 50px;
    margin-left: -5px;
    margin-top: 10px;
    position: absolute;
    z-index: 2;
    padding: 10px 0 0 25px;
}

.audio .controls .rew {
    width: 61px;
    height: 50px;
    display: inline-block;
    background: url('../images/rewind_dark_big.png') center no-repeat;
    cursor: pointer;
}

.audio .controls .rew:hover {
    opacity: 0.5;
}

.audio .controls .play {
    width: 61px;
    height: 50px;
    display: inline-block;
    background: url('../images/play_dark_big.png') center no-repeat;
    margin-left: -5px;
    cursor: pointer;
}

.audio .controls .play:hover {
    opacity: 0.5;
}

.audio .play_bar {
    width: 6px;
    height: 227px;
    z-index: 1;
    margin-left: 2px;
    position: absolute;
    background: url('../images/audio_bar.png');
}

.audio_min {
    width: 625px;
    height: 155px;
    border-color: #404650;
    border-width: 2px;
    border-style: solid;
}

.audio_min .controls {
    width: 100px;
    height: 30px;
    margin-left: -5px;
    margin-top: 10px;
    position: absolute;
    z-index: 2;
    padding: 5px 0 0 20px;
}

.audio_min .controls .rew {
    width: 33px;
    height: 30px;
    display: inline-block;
    background: url('../images/rewind_dark_small.png') center no-repeat;
    cursor: pointer;
}

.audio_min .controls .rew:hover {
    opacity: 0.5;
}

.audio_min .controls .play {
    width: 33px;
    height: 30px;
    display: inline-block;
    background: url('../images/play_dark_small.png') center no-repeat;
    margin-left: -5px;
    cursor: pointer;
}

.audio_min .controls .play:hover {
    opacity: 0.5;
}

.audio_min .play_bar {
    width: 6px;
    height: 155px;
    z-index: 1;
    margin-left: 2px;
    position: absolute;
    background: url('../images/audio_bar_min.png');
}

.audio_450 {
    width: 450px;
    height: 110px;
    border-color: #404650;
    border-width: 2px;
    border-style: solid;
}

.audio_450 .controls {
    width: 100px;
    height: 30px;
    margin-left: -15px;
    margin-top: -110px;
    position: relative; /*absolute;*/
    z-index: 2;
    padding: 5px 0 0 20px;
}

.audio_450 .controls .rew {
    width: 23px;
    height: 20px;
    display: inline-block;
    background: url('../images/rewind_dark_small.png') center no-repeat;
    background-size: contain;
    cursor: pointer;
}

.audio_450 .controls .rew:hover {
    opacity: 0.5;
}

.audio_450 .controls .play {
    width: 23px;
    height: 20px;
    display: inline-block;
    background: url('../images/play_dark_small.png') center no-repeat;
    background-size: contain;
    margin-left: -5px;
    cursor: pointer;
}

.audio_450 .controls .play:hover {
    opacity: 0.5;
}

.audio_450 .play_bar {
    width: 6px;
    height: 110px;
    z-index: 1;
    /*margin-left: 2px;
    position: absolute;*/
    background: url('../images/audio_bar_min.png');
}

.audio_big {
    width: 940px;
    height: 300px;
    border-color: #898D92;
    border-width: 2px;
    border-style: solid;
}

.audio_big .controls {
    width: 150px;
    height: 50px;
    margin-left: -5px;
    margin-top: 10px;
    position: absolute;
    z-index: 2;
    padding: 10px 0 0 25px;
}

.audio_big .controls .rew {
    width: 61px;
    height: 50px;
    display: inline-block;
    background: url('../images/rewind_light_big.png') center no-repeat;
    cursor: pointer;
    
}

.audio_big .controls .rew:hover {
    opacity: 0.5;
}

.audio_big .controls .play {
    width: 61px;
    height: 50px;
    display: inline-block;
    background: url('../images/play_light_big.png') center no-repeat;
    margin-left: -5px;
    cursor: pointer;
}

.audio_big .controls .play:hover {
    opacity: 0.5;
}

.audio_big .play_bar {
    width: 6px;
    height: 300px;
    z-index: 1;
    margin-left: 2px;
    position: absolute;
    background: url('../images/audio_bar_big.png');
}

.fb_share {
    width: 150px;
    color: #ffffff;
    background-color: #36609E;
    text-decoration: none;
    padding: 10px 18px 10px 30px;
    border-radius: 5px;
}

.fb_share:hover {
    text-decoration: none;
    color: white;
}

.li_share {
    width: 150px;
    color: #ffffff;
    background-color: #056B9A;
    text-decoration: none;
    padding: 10px 10px 10px 30px;
    border-radius: 5px;
    margin-top: 50px;
}

.li_share:hover {
    text-decoration: none;
    color: white;
}

.top_banner {background-color: black; display: none; top: 50%; left: 50%; width: 910px; position: fixed; margin-top: -350px; margin-left: -480px; z-index: 999; padding: 50px 0 0 50px;}
.top_banner .header {font-size: 32px; font-weight: bold; display: inline-block;}
.top_banner .krestik {display: inline-block; width: 35px; height: 35px; background: url("/images/fon_close.png"); background-size: cover; cursor: pointer; position: absolute; right: 15px; top: 15px;}

#fon2 {position: fixed; top: 0; left: 0; width: 100%; height: 100%; background: #000; opacity: 0.6; z-index: 100; display: none; cursor: pointer;}

section.news {background: #eaeaea;padding: 30px 0;margin: 0 0 -40px 0;}
section.news .wrapper {}
section.news .likeh4 {font-weight: normal;margin: 0 30px 30px; font-size: 19px;}
.news_slider_wrapper {margin: 30px 30px 0;}
.news_slider {;margin: 0 -14.5px;}
.news_slider__item {outline: none;}
.news_slider__item_wrapper {background: white;border: 1px solid #f6f6f6;padding: 20px;height: 284px;margin: 0 15px;box-sizing: border-box; cursor: pointer; color: #363636; transition: all 0.2s ease-in-out;}
.news_slider__item_wrapper .nsI_cat {font-size: 19px;}
.news_slider__item_wrapper .nsI_date {}
.news_slider__item_wrapper .nsI_title {margin: 10px 0;font-weight: bold;max-height: 69px;overflow: hidden;}
.news_slider__item_wrapper .nsI_title a {text-decoration: underline;}
.news_slider__item_wrapper .nsI_description {max-height: 115px;overflow: hidden;}
.news_slider__item_wrapper .nsI_description img {display: block;margin: 0 auto; transition: all 0.2s;}
.news_slider__item_wrapper:hover {color: #666666;}
.news_slider__item_wrapper:hover .nsI_cat {}
.news_slider__item_wrapper:hover .nsI_date {}
.news_slider__item_wrapper:hover .nsI_title {}
.news_slider__item_wrapper:hover .nsI_title a {text-decoration: none;color: #666666;}
.news_slider__item_wrapper:hover .nsI_description {}
.news_slider__item_wrapper:hover .nsI_description img {opacity: 0.9;}

.news_slider .slick-list {}
.news_slider .slick-prev, .slick-next {position: absolute;z-index: 10;left: 50%;right: auto;bottom: 0px;width: 25px;height: 53px;background: white; opacity: 0.7;top: 150px;;}
.news_slider .slick-prev.slick-disabled, .slick-next.slick-disabled {opacity: 0.1; cursor: default;}
.news_slider .slick-prev,
.news_slider .slick-prev:not(.slick-disabled):focus {background: url(../images/news_prev.png) no-repeat center;left: -15px;}
.news_slider .slick-prev:not(.slick-disabled):hover {background: url(../images/news_prev.png) no-repeat center; opacity: 1;}
.news_slider .slick-next,
.news_slider .slick-next:not(.slick-disabled):focus {background: url(../images/news_next.png) no-repeat center;right: -15px;left: auto;}
.news_slider .slick-next:not(.slick-disabled):hover {background: url(../images/news_next.png) no-repeat center; opacity: 1;}
.news_slider .slick-prev:before, .slick-next:before {content: "";display: none;}
.news_slider .slick-dots {width: 200px;margin: 20px 0 0 -100px;bottom: auto;position: relative;text-align: center;}
.news_slider .slick-dots li {width: auto;height: auto;}
.news_slider .slick-dots li button {width: 10px;height: 10px;margin: 0;padding: 0;}
.news_slider .slick-dots li button:before {line-height: 5px;width: 10px;height: 10px;font-size: 23px;content: "●";opacity: 1;color: #cccccc;}
.news_slider .slick-dots li:hover {}
.news_slider .slick-dots li button:hover {}
.news_slider .slick-dots li button:hover:before {color: #aaa;}
.news_slider .slick-dots li.slick-active {}
.news_slider .slick-dots li.slick-active button {}
.news_slider .slick-dots li.slick-active button:before {opacity: 1;color: #999999;}
input[type=checkbox] {
	-webkit-appearance: none;
	width: 20px;
	height: 20px;
	background-color: #ffffff;
	border: solid 1px #d6d6d6;
	border-radius: 0;
	padding: 0;
	margin-right: 11px;
	margin-top: 4px;
}
input[type=checkbox]:checked {
	position: relative;
	transition: all .2s;
}
input[type=checkbox]:checked:after {
	content: '✔';
	position: absolute;
	top: 2px;
	left: 2px;
	font-size: 19px;
	line-height: 0.8;
	color: #000000;
}
input[type=checkbox].red {
	border: solid 1px #ff0000;
}
label {line-height: 1;vertical-align: text-top;}
.newsletter {width: 182px; border: none; padding: 6px 50px 5px 5px; color: #FFFFFF; border-radius: 10px; background-color: #FF002A; background-image: url('/img/mail_icon.svg'); background-repeat: no-repeat; background-position: 134px 5px; background-size: 39px 39px; margin-bottom: 30px; font-size: 12px;}
.newsletter span {font-size: 18px;}
.subscribe {border: none; padding: 30px 55% 30px 30px; background-color: #EAEAEA; background-image: url('/img/Man_with_Newspaper.svg'); background-repeat: no-repeat; background-position: 88% 92%;background-size: 50%;}
.subscribe h2, .subscribe h4 {font-weight: normal;}
.subscribe h4 {margin-right: -300px;}
.subscribe h5 {margin: 16px 0 10px 0;}
.sct {font-size: 18px;}
.sc {background-color: #FFFFFF; border: solid 1px #E6E6E6!important;margin-bottom:5px;}
.subscribe input[type=button] {color: #FFFFFF; background-color: #595959; border-radius: 10px; border: none; padding: 10px;margin-top: 20px;}
.subscribe td {line-height:1;}
.nls td {width:330px;padding: 10px 15px;}
.nls td:last-child {padding: 10px 0 10px 30px;}
.nls td:first-child {padding: 10px 30px 10px 0;}
.nls img {width: 300px;height:180px;margin-bottom: 5px;}
.nls a {text-decoration:none;}
#scs {margin-top: 8px;font-style:italic;font-size:14px;}
.red {color: red;}
input[type=checkbox].redcb {border-color: red;}
.cb3 {padding: 10px 0;}
.captcha_err {display:none;}
